﻿/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */

.content_general a:hover,
.content_general ul li a:hover,
.content_general a:visited,
.content_general ul li a:visited,
.content_general a,
.content_general ul li a{
    color: var(--site-color);
    text-decoration: underline;
}
.content_general a,
.content_general ul li a{
    text-decoration: underline;
}
.content_general a:hover,
.content_general ul li a:hover{

    text-decoration: none;
}